commons-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From bay...@apache.org
Subject svn commit: r475193 - in /jakarta/commons/proper/commons-build/trunk: commons_nightly.sh nightly_wrapper.sh
Date Wed, 15 Nov 2006 10:49:15 GMT
Author: bayard
Date: Wed Nov 15 02:49:14 2006
New Revision: 475193

URL: http://svn.apache.org/viewvc?view=rev&rev=475193
Log:
Removed the default of vmbuild.conf as nightly_wrapper is now changed

Modified:
    jakarta/commons/proper/commons-build/trunk/commons_nightly.sh
    jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh

Modified: jakarta/commons/proper/commons-build/trunk/commons_nightly.sh
URL: http://svn.apache.org/viewvc/jakarta/commons/proper/commons-build/trunk/commons_nightly.sh?view=diff&rev=475193&r1=475192&r2=475193
==============================================================================
--- jakarta/commons/proper/commons-build/trunk/commons_nightly.sh (original)
+++ jakarta/commons/proper/commons-build/trunk/commons_nightly.sh Wed Nov 15 02:49:14 2006
@@ -31,13 +31,13 @@
 #
 # Usage: commons_nightly.sh <config>
 #
-# Default is "vmbuild.conf."  See vmbuild.conf for sample config and
-# documentation of config parameters.
+# See vmbuild.conf for sample config and documentation of config parameters.
 #===========================================================================
 
 if [ $# -eq 0 ]
 then
-    config="vmbuild.conf"    # backwards compat until the crontab is changed
+    echo "A configuration file must be supplied"
+    exit 1
 else
     config=$1
 fi

Modified: jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh
URL: http://svn.apache.org/viewvc/jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh?view=diff&rev=475193&r1=475192&r2=475193
==============================================================================
--- jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh (original)
+++ jakarta/commons/proper/commons-build/trunk/nightly_wrapper.sh Wed Nov 15 02:49:14 2006
@@ -24,7 +24,7 @@
 
 time_stamp=`date +%Y%m%d` 
 # Execute script, piping output to log
-commons_nightly.sh > $HOME/log/commons_nightly.log 2>&1
+commons_nightly.sh $HOME/bin/vmbuild.conf > $HOME/log/commons_nightly.log 2>&1
 
 # TODO: If $? is non zero, mail commons_nightly.log to commons-dev; or maybe just to a hardcoded
list
 



---------------------------------------------------------------------
To unsubscribe, e-mail: commons-dev-unsubscribe@jakarta.apache.org
For additional commands, e-mail: commons-dev-help@jakarta.apache.org


Mime
View raw message